# Foodica Lite #
**Contributors:** [WPZOOM](https://profiles.wordpress.org/WPZOOM)  
**Requires at least:** 5.2  
**Tested up to:** 5.8  
**Version:** 1.2.0  
**License:** GPLv2 or later  
**License URI:** http://www.gnu.org/licenses/gpl-2.0.html  
**Tags:** two-columns, three-columns, right-sidebar, grid-layout, custom-background, custom-colors, custom-menu, editor-style, featured-images, footer-widgets, full-width-template, sticky-post, threaded-comments, translation-ready, blog, e-commerce, food-and-drink, rtl-language-support 

## Description ##

Foodica is perfect for creating food based blogs and recipe websites. A beautiful featured slider and WooCommerce integration mean Foodica is packed with features to help you stand out.

For more information about Foodica please go to https://wordpress.org/themes/foodica/.

Please note:
More customization options & features are available in the paid version.

## Installation ##

1. In your admin panel, go to Appearance -> Themes and click the 'Add New' button.
2. Type in Foodica in the search form and press the 'Enter' key on your keyboard.
3. Click on the 'Activate' button to use your new theme right away.
4. Go to https://www.wpzoom.com/documentation/foodica-lite for a guide on how to customize this theme.
5. Navigate to Appearance > Customize in your admin panel and customize to taste.


## Frequently Asked Questions ##

= How to Configure the Slider? =

This theme uses the featured content module of the Jetpack plugin to setup the slider.
Visit this page: http://jetpack.me/ to read more about Jetpack and how to install it.

After installing and activating the Jetpack plugin follow these steps:

1. Add a new post or modify an existing one and give this post a 'featured' tag and add a featured image.
2. Check additional settings in Customizer > Featured Content


## Copyright ##

Foodica WordPress Theme, Copyright 2016-2021 WordPress.org
Foodica is distributed under the terms of the GNU GPL

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

Foodica bundles the following third-party resources:

## Resources ##

= Fonts =
*  Roboto - https://www.google.com/fonts/specimen/Roboto
   License: Apache License 2.0
   Lince URL: https://www.apache.org/licenses/LICENSE-2.0

*  Roboto Slab - https://fonts.google.com/specimen/Roboto+Slab
   License: Apache License 2.0
   License URL: https://www.apache.org/licenses/LICENSE-2.0

*  Roboto Condensed - https://fonts.google.com/specimen/Roboto+Condensed
   License: Apache License 2.0
   Lincese URL: https://www.apache.org/licenses/LICENSE-2.0

*  Libre Franklin - https://fonts.google.com/specimen/Libre+Franklin
   License: Open Font License
   License URL: http://scripts.sil.org/cms/scripts/page.php?site_id=nrsi&id=OFL_web

*  Dashicons - https://developer.wordpress.org/resource/dashicons
   License: GNU GPL License 2.0
   License URL: https://www.gnu.org/licenses/gpl-2.0.html

*  Material Icon set - https://material.io/tools/icons/?search=print&icon=print&style=baseline
   License: Apache 2.0
   License URL: https://www.apache.org/licenses/LICENSE-2.0.html

= CSS =
*  Normalize.css, Copyright (C) 2012-2016 Nicolas Gallagher and Jonathan Neal.
   URL: http://necolas.github.io/normalize.css/
   License: MIT License
   License URL: http://opensource.org/licenses/MIT

= JS =
*  Flickity, Copyright (C) 2012-2018 MetaFizzy https://flickity.metafizzy.co/
   License: GNU GPL License 3.0
   License URL: https://www.gnu.org/licenses/gpl-3.0.html

*  FitVids (https://github.com/davatron5000/FitVids.js)
   License: WTFPL license
   Lincese URL: http://sam.zoy.org/wtfpl/

*  SlickNav (http://slicknav.io/)
   Licnese: MIT license
   License URL: https://github.com/ComputerWolf/SlickNav/blob/master/MIT-LICENSE.txt

*  jQuery Superfish Menu Plugin (https://superfish.joelbirch.co/ )
   License: MIT and GPL licenses
   License URL: http://www.opensource.org/licenses/mit-license.php

*  Expanding Search Bar, Copyright 2013, Codrops https://github.com/codrops/ExpandingSearchBar, https://tympanus.net/codrops/2013/06/26/expanding-search-bar-deconstructed/
   License: MIT license
   License URL: http://www.opensource.org/licenses/mit-license.php
   
   
## Changelog ##

= 1.2.0 =
* Fixed a PageSpeed issue in theme: "Does not use passive listeners to improve scrolling performance"
* Fixed issues listed in the jQuery Migrate Helper plugin
* Multiple improvements to improve the performance of the theme
* !!! Make sure to clear the cache after updating your theme in your caching and optimization plugins (Autoptimize, etc.)

= 1.1.3 =
* Minor bug fixes
* Changes to admin notices

= 1.1.2
* Added new image sizes for featured images in order to improve the quality on devices with retina display (It's highly recommended to Regenerate Thumbnails - http://wp.md/regenerate)
* Added a new menu location called "Mobile Menu". You can make use of it if you want to display a menu different than Main Menu on mobile devices (hamburger menu)

= 1.1.1 =
* Removed the "Category:" part from the Category title on archive pages

= 1.1.0 =
* Added new page template: Recipe Index
* New section in Customizer: Theme Layout

= 1.0.11 =
* Added WooCommerce support
* Minor bug fixes

= 1.0.10 =
* Minor bug fix in the footer area

= 1.0.9 =
* Minor bug fix with images caption

= 1.0.8 =
* Added support for Wide Blocks in Gutenberg (works best in Full-width Posts)
* Fixing some incorrect links to documentation

= 1.0.7 =
* Added a few default widgets in the Sidebar when there are no widgets added in it.

= 1.0.6 =
* Fixed a bug which prevented to edit or create blog posts

= 1.0.5 =
* Numerous bug fixes and improvements

= 1.0.4 =
* Improved translations with comments
* Fixed a minor bug

= 1.0.3 =
* Minor fix

= 1.0.2 =
* Fixed a translation issue

= 1.0.1 =
* Fixed minor validation problems
* Updated readme.txt file

= 1.0 =
* Initial release
